package com.bocloud.cmp.model.cisco;

import java.util.List;

public class SyncInfoModel {
    private List<TenantModel> tenants;
    private List<VlanPoolModel> vlanPools;

    /**
     * @return the tenants
     */
    public List<TenantModel> getTenants() {
        return tenants;
    }

    /**
     * @param tenants the tenants to set
     */
    public void setTenants(List<TenantModel> tenants) {
        this.tenants = tenants;
    }

    /**
     * @return the vlanPools
     */
    public List<VlanPoolModel> getVlanPools() {
        return vlanPools;
    }

    /**
     * @param vlanPools the vlanPools to set
     */
    public void setVlanPools(List<VlanPoolModel> vlanPools) {
        this.vlanPools = vlanPools;
    }

    public SyncInfoModel() {
        super();
    }

    public SyncInfoModel(List<TenantModel> tenants, List<VlanPoolModel> vlanPools) {
        super();
        this.tenants = tenants;
        this.vlanPools = vlanPools;
    }
}
